@charset "utf-8";


/* -------------------------------------------------------------------------------------- */
/* ---------------------------------------| Reset |-------------------------------------- */
/* -------------------------------------------------------------------------------------- */

* {
	margin:0;
	padding:0;
}

ul,
ol,
dl {
	list-style:none;
}

/* -------------------------------------------------------------------------------------- */
/* -----------------------------------| Global Tags |------------------------------------ */
/* -------------------------------------------------------------------------------------- */

html {
	height:100%;
	background-image:url(../images/bg.jpg);
	color:#FFF;
}

body {
	height: 100%;
	font-family: Arial, Verdana;
	font-size: 14px;
}

a:link {color:#9a9a9a; text-decoration:none;}
a:activate {color:#9a9a9a;}
a:visited {color:#9a9a9a;}
a:hoover {color:#9a9a9a; text-decoration:underline;}
a:img {border: none;}
a {
	text-decoration:none;
}

div.clear {
	clear: left;
	font-size: 1px;
} 

img {
	border: none;
}

/* -------------------------------------------------------------------------------------- */
/* ----------------------------------| Global Classes |---------------------------------- */
/* -------------------------------------------------------------------------------------- */

.clear {
	float:none;
	clear:both;
}

div#grapevine {
	position:absolute;
	top:200px;
	left:0px;
	z-index:2;
}

/* -------------------------------------------------------------------------------------- */
/* -------------------------------------| Container |------------------------------------ */
/* -------------------------------------------------------------------------------------- */

div#container {
	top:50px;
	position:relative;
	width:940px;
	margin:0 auto;
}

/* -------------------------------------------------------------------------------------- */
/* ---------------------------------------| Header |------------------------------------- */
/* -------------------------------------------------------------------------------------- */

div#header {
	position:relative;
}

div#navigation_lng {
	height:16px;
	background-color:#373737;
	text-align:right;
	padding-right:12px;
}

div#header_img {
	}

div#sign {
	position:absolute;
	top:16px;
	left:0px;
	width:350px;
	height:177px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
	background-color:#FFF;
}

div#navigation_main {
	height: 35px;
	background-color: #595959;
}

div#navigation_main ul a {
	float:right;
	padding:9px 6px 0 6px;
	background-color:#595959;
	color:#FFF;
	height:26px;
	display:block;
	text-decoration:none;
}

div#navigation_main ul li {
	display:inline;
}

div#navigation_main ul a:hover {
	background-color:#373737;
}

div#header hr {
	background-color: #35342e;
	height: 1px;
	border: none;
}

/* -------------------------------------------------------------------------------------- */
/* --------------------------------------| Content |------------------------------------- */
/* -------------------------------------------------------------------------------------- */

div#social {
	text-align:center;
}

div#social img {
	padding: 10px;
	margin-bottom: 20px;
}

div#content {
	float:left;
	position:relative;
	background-image:url(../images/bg.png);
	padding-bottom:12px;
}

div#content_left {
	float:left;
	width:362px;
}

div#content_right {
	float:right;
	width:578px;
}

.box,
.box3 {
	margin-top:12px;
	float:right;
	padding:12px;
	background-color:#373737;
}

.box3 {
	font-size:110%;
	line-height:150%;
}

.box3 ul {
	margin:20px 0 20px 40px;
	list-style-type:circle;
}

.box3 p {
	margin-bottom:18px;
}
	

.box img,
.box3 img {
	float:left;
	margin-right:12px;
}

.box h2, .box p {
	margin-bottom:12px;	
}

.box_left {
	position:relative;
	float:left;
	margin-top:-75px;
	margin-right:12px;
	background-color:#FFF;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.box_left h3 {
	text-align:center;
	color:#595959;
	padding:20px;
}

.box_left table {
	margin:20px;
	text-align:center;
}

.box_left table,
.box_left table tr a {
	color:#595959;
}

.td01 {
	padding:10px 0 20px 0;
}

.td02 {
	float:left;
}

.td03 {
	float:right;
	margin-left:20px;
}

.td04 {
	float:left;
}

.icons {
	text-align:center;
	margin:20px 0 20px 0;
}

.icons a {
	margin:8px;
}

.zitat {
	margin:20px 0 20px 0;
}

#katalog {
	text-align:center;
	color:#595959;
	margin-bottom:40px;
}

#katalog a {
	color:#595959;
}

table.kontakt  {
	text-align:left;
	line-height:140%;
}

table.kontakt td {
	padding-right:20px;
}

.box_left #contactForm {
	border:0px;
}

.box_left form li {
	float:left;
	margin:0 0 12px 0;
	padding:0;
	list-style-type:none;
}

.box_left label {
	font-size:1.2em;
	margin-right:10px;
	float:left;
	line-height:167%;
	width:83px;
	cursor:pointer;
	position:relative;
	color:#373737;
}

.box_left input, textarea {
	margin-left:70px;
	float:left;
	height:20px;
	width:200px;
	border: 1px solid #515151;
	padding:0px;
	background:#FFF;
}

.box_left textarea {
	height:100px;
}

.box_left  input.btnSend {
	margin: 5px 0 0 70px;
	float:left;
	width:85px;
	height:30px;
	font-weight:bold;
	color: #FFF;
	text-align: center;
	padding:0 0 2px 0;
	text-indent:0px;
	border:1px solid #515151;
	background-color:#515151;
	cursor:pointer;
}
.box_left  input.btnSend  {
	float:right;
	margin-right:5px;
	border:1px solid #515151;  
	background:#515151;
}


/* -------------------------------------------------------------------------------------- */
/* --------------------------------------| Footer |-------------------------------------- */
/* -------------------------------------------------------------------------------------- */

div#footer {
	float:left;
	position:relative;
}

div#footer_left {
	float:left;
	width:350px;
	background-color:#373737;
	text-align:center;
}

div#footer_left p {
	text-align:left;
	font-size:18px;
	margin: 20px;
}

div#footer_left img {
	margin:5px;
}

div#footer_right {
	float:right;
	width:590px;
}

div#footer_right img {
	z-index:1;
	position:absolute;
	top:50px;
}

div#footer_right_bg {
	width:100%;
	height:85px;
	background-image:url(../images/bg.png);
}

div#footer_right table {
	background-color:#373737;
	padding:5px 0px 0px 200px;
	font-size:12px;
}

div#footer_right hr {
	margin-bottom:14px;
	color: #FFF;
	background-color: #FFF;
	height: 1px;
	border: none;
}
